from setuptools import setup

setup(
    name='chiller_exporter',
    version='0.2',
    packages=['chiller_exporter', ],
    url='https://git.mgmt.innovo-cloud.de/innovo-cloud/prometheus-chiller-exporter.git',
    license='',
    author="Axel Bringenberg",
    author_email="axel.bringenberg@innovo-cloud.de",
    description="Prometheus Exporter for Rittal Chiller",
    py_modules=('chiller_exporter', ),
    install_requires=['prometheus-client', 'requests', 'xmltodict'],
    entry_points={
        'console_scripts': (
            'prometheus-chiller-exporter=chiller_exporter.shell:main',
        ),
    }
)
